.cookieConsentPanel{
   background:#Fffff;
   height:30px;
   width:900px; 
   text-align: left;
   vertical-align: super;  
}

.cookieLine{
   border-top: 1px solid #CDCDCD; 
    padding: 0 0 0;
    position: relative;    
    width: 895px;
}

.bottomCookieLine{
   border-top: 1px solid #CDCDCD;
    width: 93%;  
    padding: 2em; 
}   

.arrow{
   background-image:url("../images/arrow_new_up.png") !important;
   background-repeat:no-repeat !important;
   display:inline !important;
   float:left !important;
   height:37px !important;
   padding:18px 10px 0 35px !important;   
}

.cookieMoreInfoPanel{
   background:#ffffff;   
   width:870px; 
   float: left !important;
   display:none;    
}

.cookieConsent{
   text-align: center; 
   width:75%;     
}

.cookieConsentText{   
   font-size:13px;
   color:#000000;
   font-weight:bold;
   margin-left:30px;
}

.complianceText{   
   font-size:13px;
   color:#000000;
   font-weight:bold;
   margin-left:20px;
}

.analyticsText{   
   font-size:13px;
   color:#000000;
   font-weight:bold;
   margin-left:20px;
}

.functionalText{   
   font-size:13px;
   color:#000000;
   font-weight:bold;
   margin-left:20px;
}

.moreInfoText{
   font-size:13px;
   color:#000000;
   font-weight:bold;
   line-height:45px !important;
}

.moreInfoTextContent{
   font-size:12px;
   color:#000000;
   text-align:left;
   display: table-cell;
   padding:0.4em 0.4em 0.4em 0.4em;
}

.cookieDescArea{
   background:#000000; 
   display:none;  
}

.cookieDesc{
   font-size:12px;
   color:#ffffff;
   text-align:left;
   display: table-cell;
   padding:0.35em 0.35em 0.35em 0.35em;   
}   

.cookieAllowLink{
   margin-right: 8px;
}